package net.mcreator.morefood.item;

import net.minecraft.world.item.Item;
import net.minecraft.world.food.FoodProperties;

public class SandwhichItem extends Item {
	public SandwhichItem(Item.Properties properties) {
		super(properties.food((new FoodProperties.Builder()).nutrition(6).saturationModifier(0.3f).alwaysEdible().build()));
	}
}